﻿    @import url("http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,400italic");
    @import url("//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css");
    body {
		/*padding: 60px 0px; comment by yong-remove space between top menu and slider*/
		/*background-color: rgb(220, 220, 220);*/
	}
    
    .event-list {
		list-style: none;
		font-family: 'Lato', sans-serif;
		margin: 0px;
		padding: 0px;
      /*width:100%;*/
      height :120px;
      columns:3;
     	padding-top: 10px;
         	
      display: table;
      /*display: -webkit-flex;
      display: flex;*/
      -webkit-flex-flow: column wrap;
      -ms-flex-flow: column wrap;
      flex-flow: column wrap;
     
	}
    
	.event-list > li {
		/*background-color: rgb(255, 255, 255);*/
		/*box-shadow: 0px 0px 5px rgb(51, 51, 51);
		box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);*/
        display: table-cell;
        width: auto;
        height:100px !important;
		/*padding-top: 5px;*/
		margin: 0px 0px 0px 0px;
        border-right: 2px solid white;     
        
	}
	.event-list > li > time {
		/*display: inline-block;*/
		/*width: 10%;*/
        /*width: 40px;*/
        /*height: 70px !important;*/
         width: 70px !important;
		color: black !important;/*rgb(255, 255, 255);*/
		/*background-color: rgb(197, 44, 102);*/
		/*padding: 5px;*/
		text-align: center;
		text-transform: uppercase;
        /*border-radius: 5px 20px 5px;*/
        /*border-radius :50%;*/
        border: 2px solid #FFFFFF;

	}
       
	.event-list > li:nth-child(even) > time {
		/*background-color: rgb(165, 82, 167);*/
	}
	.event-list > li > time > span {
		display: none;
	}
	.event-list > li > time > .day {
		display: block;
		font-size: 24pt;
		/*font-weight: 100;*/
		line-height: 1;
	}
	.event-list > li time > .month {
		display: block;
		font-size: 10pt;
		/*font-weight: 900;*/
		line-height: 1;
	}
    .event-list > li time > .year {
		display: block;
		font-size: 10pt;
		/*font-weight: 900;*/
		line-height: 1;
	}
	.event-list > li > img {
		width: 100%;
	}
	.event-list > li > .info {
		/*padding-top: 5px;*/
		text-align: center;
         height: 70px !important;
         overflow: hidden;
         padding: 0 2px 0 2px;
         /*filter:alpha(opacity=60);*/
        /*opacity:0.6;*/
        
	}
	.event-list > li > .info > .title {
		font-size: 17pt;
		font-weight: 700;
		margin: 0px;
	}
	.event-list > li > .info > .desc {
		font-size: 13pt;
		font-weight: 300;
		margin: 0px;
	}
	.event-list > li > .info > ul,
	.event-list > li > .social > ul {
		display: table;
		list-style: none;
		margin: 0px 0px 0px;
		padding: 0px;
		width: 100%;
		text-align: center;
	}
	.event-list > li > .social > ul {
		margin: 0px;
	}
	.event-list > li > .info > ul > li,
	.event-list > li > .social > ul > li {
		display: table-cell;
		cursor: pointer;
		color: rgb(30, 30, 30);
		font-size: 11pt;
		font-weight: 300;
        padding: 3px 0px;
	}
    .event-list > li > .info > ul > li > a {
		display: block;
		width: 100%;
		color: rgb(30, 30, 30);
		text-decoration: none;
	} 
    .event-list > li > .social > ul > li {    
        padding: 0px;
    }
    .event-list > li > .social > ul > li > a {
        padding: 3px 0px;
	} 
	.event-list > li > .info > ul > li:hover,
	.event-list > li > .social > ul > li:hover {
		color: rgb(30, 30, 30);
		/*background-color: rgb(200, 200, 200);*/
	}
	.facebook a,
	.twitter a,
	.google-plus a {
		display: block;
		width: 100%;
		color: rgb(75, 110, 168) !important;
	}
	.twitter a {
		color: rgb(79, 213, 248) !important;
	}
	.google-plus a {
		color: rgb(221, 75, 57) !important;
	}
	.facebook:hover a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(75, 110, 168) !important;
	}
	.twitter:hover a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(79, 213, 248) !important;
	}
	.google-plus:hover a {
		color: rgb(255, 255, 255) !important;
		background-color: rgb(221, 75, 57) !important;
	}

.info a {

    color: white;
}
	@media (min-width: 768px) {
       
		.event-list > li {
			position: relative;
			display: block;
			width: 100%;
			height: 120px;
			padding: 0px;
		}
		.event-list > li > time,
		.event-list > li > img  {
			display: inline-block;
		}
		.event-list > li > time,
		.event-list > li > img {
			width: 120px;
			float: left;
		}
		.event-list > li > .info {
			/*background-color: rgb(245, 245, 245);*/
			overflow: hidden;
		}
		.event-list > li > time,
		.event-list > li > img {
			width: 120px;
			height: 120px;
			padding: 0px;
			margin: 0px;
		}
		.event-list > li > .info {
			position: relative;
			height: 120px;
            width :auto;
			text-align: left;
			padding-right: 40px;
		}	
		.event-list > li > .info > .title, 
		.event-list > li > .info > .desc {
			padding: 0px 10px;
		}
		.event-list > li > .info > ul {
			position: absolute;
			left: 0px;
			bottom: 0px;
		}
		.event-list > li > .social {
			position: absolute;
			top: 0px;
			right: 0px;
			display: block;
			width: 40px;
		}
        .event-list > li > .social > ul {
            border-left: 1px solid rgb(230, 230, 230);
        }
		.event-list > li > .social > ul > li {			
			display: block;
            padding: 0px;
		}
		.event-list > li > .social > ul > li > a {
			display: block;
			width: 40px;
			padding: 10px 0px 9px;
		}
	}

time {
    /*display: inline-block;*/
    /*width: 10%;*/
    /*width: 40px;*/
    float :left;
    /* height: 70px !important; */
    width: 100px !important;
    color: black;
    /*background-color: white;*/
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    /*border-radius: 5px 20px 5px;*/
    border-radius: 10%;
    border: 2px solid #FFFFFF;
}
time > .time {
		display: none;
        visibility :hidden;
	}
time > .day {
		display: block;
		font-size: 24pt;
		/*font-weight: 100;*/
		line-height: 1;
		padding: 5px;
		margin: 5px;
	}
time > .month {
		display: block;
		font-size: 10pt;
		/*font-weight: 900;*/
		line-height: 1;
		padding: 5px;
        margin:3px;
        color:white;
        border-radius: 5%;
	}
time > .year {
		display: block;
		font-size: 10pt;
		/*font-weight: 900;*/
		line-height: 1;
	}
.info {
		text-align: left;
         height: 70px !important;
         overflow: hidden;
         /*filter:alpha(opacity=60);*/
        /*opacity:0.6;*/
	}

.info > .title {
		font-size: 17pt;
		font-weight: 700;
		margin: 0px;
	}

.info > .desc {
		font-size: 13pt;
		font-weight: 300;
		margin: 0px;
	}
